
.mobile_more{
	display: block;
	background-color: #dfdfdf;
height: 35px;
line-height: 35px;
font-size: 14px;
text-align: center;
width: 100%;
margin: 10px 0 ;
color: #555;

}
.part1_mid{
	width: 100%;
}
.inner,.part1,.part2,.part3,.part4,.part5,.part6,.part7,.footer{
	width: 100%;
	height: auto;
}
.part1 .part1_box .m_logo img{
	margin: 0 auto;
	padding: 0;
}
.part1_mid .mid_top .mid_top_news{
	width: 45%;
	margin-left: 0.625rem;
}
.part1_mid .mid_top .slider1{
	width: 50%;
}
.part1_mid .mid_top .mid_top_nav{
	padding: 0;
	margin-left: 0.5rem;
}
.part1_mid .mid_top{
	height: auto;
	float: left;
}
.part1_mid .min_bot .min_bot_left{
	width: 59%;
}
.part1_mid .min_bot .min_bot_left .bt1{
	margin-left: 0.625rem;
	margin-top: 1.25rem;
	display: none;
}
.part1_mid .min_bot .min_bot_left .wz1{
	width: 100%;

}
.part1_mid .min_bot .min_bot_left .wz1 ul{
	margin: 0.625rem;
}
.wz1-more{
	margin: 0 auto;
	text-align: center;
}
.part1_mid .min_bot{
	float: left;
	height: auto;
}
.part1_mid .min_bot .min_bot_right{
	width: 40%;
	margin-top: 3rem;
}

.bt1{
	font-size: 30px;
    font-weight: 400;
    cursor: pointer;
    line-height: 108px;
	margin-top: 2.5rem;
}
.bt1 a{    
	margin-left: 0.625rem;
	color: #fff;
    margin-right: 10px;
}
.bt1 .on{
	 color: #f5d389;
}
.bt1 a:hover{
	    color: #f5d389;
}
.m_area3_wrap{
	float: left;
}
.m_area3{
	width: 100%;
	float: left;
}
.w375{
	width: 50%;
	margin: 0;
}
 .mar1{
	 width: 100%;
 }
 .work_list_pic li a{
	 width: 90%;
 }
 .work_list_pic li a img{
	 width: 100%;
 }
 .hot_news ul li{
	 width: 16%;
 }
 .tab_hd2 h2{
	 width: 33.33%;
 }
 .tab_box2_txt2 ul{
	 float: left;
	 width: 50%;
	 margin-left: 1.25rem;
 }
.tab_box2_txt2 ul li{
	  width: 50%;
	  margin: 0;
  }
.list1{
	width: 100%;
	margin: 0.625rem 0;
	padding: 0;
}
.list1 ul{
	margin-left: 2.5rem;
}
.list1 ul li{
	width: 20%;
}
.m_area4 .left_area{
	width: 100%;
}
.m_area4 .right_area{
	width: 100%;
}

.top_box_2{
	display: none;
}
.foot_hide{
	display: none;
}
.m_area6{
	width: 100%;
}
.slider2{
	width: 100%;
}
.slider2 .slides li a.img_wrap{
	width: 100%;
}
.m_area4 .left_area{
	border: none;
}
.right_area img{
	margin-left: 1.25rem;
}
.slider2 .slides img{
	width: 100%;
}
.right_news_box{
	width: 100%;
}
.right_news_box ul li{
	width: 48%;
	float: left;
	margin-left: 1%;
}
.right_news_box ul li img{
	width: 100%;
	height: auto;
}
.part6,.part7{
	display: none;
}
.right_news_box ul li .hidetxt{
	width: 100%;
}

/*要问动态*/

.gy_header .m_links{
	display: none;
}
.gy_header .m_head .m_logo{
	padding-left: 0.625rem;
}
.g-nav .m-nav-secondary-show{
	display: none;
}
.g-nav-box .g-nav{
	width: 100%;
	margin: 0;
	padding: 0;
}
.g-nav-box li{
	width: 20%;
	padding: 0;
	margin: 0;
}
.part_1{
	width: 100%;
}
.imgwrap{
	width: 49%;
	margin-left: 1%;
}
.gwyInfo{
	width: 48%;
}
.more{
	margin-right: 0.625rem;
}
.w1160{
	width: 100%;
}
.part2_w580{
	width: 48%;
	margin-left: 1%;
}
.part2_w520{
	width: 48%;
}
.part2_3_con img{
	width: 100%;
}
.zt_con{
	width: 100%;
}
.zt_con ul{
	width: 100%;
}
.zt_con ul li{
	width: 48%;
	margin: 0;
	margin-left:1%;
	margin-top: 0.625rem;
}
.zt_con ul li img{
	width: 100%;
}
/*政务公开*/
.zwgk{
	width: 100%;
	float: left;
}
.zwgk_1,.zwgk_2,.zwgk_3,.zwgk_4,.footer{
	width: 100%;
	float: left;
}
.zwgk .zwgk_1{
	height: auto;
}
.zwgk .leftNews{
	width: 100%;
}
.yw_newsLeft2{
	width: 30%;
	margin-left: 2%;
}
.zwgk .yw_newsCont{
	width: 65%;
}
.newsContListTime{
	margin-right: 20px;
}
.zjdc2 .yw_newsContNav ul li p.topline, .yw_newsContNav2 ul li p.topline{
	width: 100%;
}
.rightList{
	width: 100%;
	margin-top:0; 
}
.rightList ul li{
	width: 29%;
    float: left;
    margin: 4px 2%;
    padding: 0;
    padding-left: 10px;
    box-sizing: border-box;
}
.g-part3{
	width: 100%;
	border: none;
}
.xxgkList{
	width: 100%;
	float: left;
}
.xxgkList ul{
	float: left;
	padding-left: 20px;
}
.hydtNav{
	display: none;
}
.hydtNav_m{
	display: block;
}
.hydtNav_m ul li{
	width: 46%;
	margin-left: 2%;
}
.hydtCont{
	padding: 0;
	margin-top: 20px;
}
.hydtContList{
	width: 48%;
	margin-left:2%; 
}
.zwgk .yw_newsContList ul li, .yw_newsContList2 ul li{
	padding: 15px 0;
}
.hydtContList ul li{
	width: 100%;
	border-bottom: 1px solid #dcdcdc;
}
.hydtContPic{
	width: 48%;
}
.g-part4{
	width: 100%;
}
.g-part4 ul li{
	margin: 0 30px;
}
.g-part5{
	height: auto;
	background: none;
}
.specialList{
	width: 100%;
}
.specialList ul li{
	width: 46%;
	height: auto;
	margin: 0;
	padding: 0;
	margin-left: 2%;
}
.specialList ul li img{
	width: 100%;
}
.xxgkTitle p.topline{
	display: none;
}

/*政民互动*/

.g-twoStageNav ul li{
	width: 160px;
	margin: 0 5px;
}
.g-xjxd{
	width: 100%;
}
.xjxdTitle ,.xjxdList{
	width: 96%;
	margin-left: 2%;
}
.xjxdList ul li{
	width: 100%;
}

.g-zjft{
	width: 100%;
}
.zjdc{
	width: 50%;
}
.zjdc2{
	width: 50%;
}
.zjdcPicList ul li{
	width: 29%;
}
.zjdc2 .yw_newsContList3 ul li ul li{
	width: 29%;
}
.yqljhs{
	width: 100%;
}
.xjxdNum{
	width: 98%;
	margin-left: 1%;
}
.g_container{
	width: 100%;
	margin: 0;
	padding: 0;
}
.g_head_wrap{
	width: 100%;
}
.bgt_head{
	width: 100%;
}
.g_head_wrap h1{
	width: 96%;
	margin: 30px 2%;
	padding: 0;
}
.bgt_head img{
	margin-left: 20px;
}
.m_side{
	width: 21%;
}
.m_main{
	width: 70%;
	
}
.m_main .nrqj_list {
	width: 100%;
}
/*区领导*/

.mainTextBox{
	width: 100%;
}
.crumbsBox{
	width: 100%;
}
.crumbsBox a{
	margin-left: 20px;
}

.headerBox{
	width: 100%;
}
.header{
	width: 96%;
	margin-left: 2%;
}
#mainText{
	width: 96%;
	margin-left: 2%;
}